## opkssh permissions fix

Fix permissions and ownership for opkssh files (requires admin)

```
opkssh permissions fix [flags]
```

### Options

```
      --dry-run   Don't modify anything; show planned changes
  -h, --help      help for fix
  -j, --json      Output results in JSON
  -v, --verbose   Verbose output
  -y, --yes       Apply changes without confirmation
```

### SEE ALSO

* [opkssh permissions](opkssh_permissions.md)	 - Check and fix filesystem permissions required by opkssh

###### Auto generated by spf13/cobra on 31-Mar-2026
